/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/15 01:46:08 by loic              #+#    #+#             */
/*   Updated: 2019/01/15 03:45:38 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <unistd.h>
#include "ft_abs.h"

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main()
{
	int	i;

	i = -6;
	i = ABS(i);
	ft_putchar(i + '0');
}
